# Stateful-Model

@author: p-marco
@date: 2024-04-12

A simple Composer package for Laravel apps, that permits to retain multiple versions in the history of a given model.

## Installation

in progress.

## Requirements

Now, PHP > 8.1, Laravel > 10.

